@import url(font/stylesheet.css);
@import url(font_hero/stylesheet.css);


html{width: 100%;overflow-x: hidden;}
body {background: white;font-size: 12px;overflow-x: hidden;font-family: Montserrat-Regular;}
a {text-decoration: none;}
a:hover{text-decoration: none;}
.help-block{font-size: 1.2em;}

header{position: absolute;top: 60px;left: 0;width: 100%;z-index: 9;}
header ul{margin: 0;padding: 0;list-style: none;}
header ul li{display: inline-block;color: #fff;font-size: 1.4em;padding: 0 20px;font-family: Montserrat-Bold;text-transform: uppercase;letter-spacing: 2px;}
header ul li.bar{background: url(../img/bar.jpg) right center no-repeat;}
header ul li a{color: #fff;}
header ul li a.active{color: #c67711;}
header ul li a:hover{color: #c67711;}
header .menu{padding-top: 10px;}

.bloq-menu{position: fixed;bottom: 50px;left: calc(50% - 403px);background-color: rgba(0, 0, 0, 0.6);z-index: 0;padding: 20px;border-radius: 20px;opacity: 0;transition: all 0.5s ease-out;}
.bloq-menu.active{opacity: 1;z-index: 99;}
.bloq-menu ul{margin: 0;padding: 0;list-style: none;}
.bloq-menu ul li{display: inline-block;color: #fff;font-size: 1.4em;padding: 0 20px;font-family: Montserrat-Bold;text-transform: uppercase;letter-spacing: 2px;}
.bloq-menu ul li.bar{background: url(../img/bar.jpg) right center no-repeat;}
.bloq-menu ul li a{color: #fff;}
.bloq-menu ul li a.active{color: #c67711;}
.bloq-menu ul li a:hover{color: #c67711;}

.bloq-1 .bloq{padding: 30px;border-radius: 20px;position: relative;}
#carouselBanners{border-radius: 20px;}
#carouselBanners .carousel-inner{border-radius: 20px;}
#carouselBanners img{border-radius: 20px;}
#carouselBanners .btns-slide{position: absolute;left: 10%;bottom: 5%;z-index: 9;}
#carouselBanners .btns-slide button{color: #c67711;font-size: 2.4em;cursor: pointer;background-color: transparent;border: 0;margin: 0 40px;}
#carouselBanners .btns-slide button:hover{color: #fff;}
#carouselBanners .btns-slide button:focus{text-decoration: none;box-shadow: 0 0 0 .2rem rgba(0, 123, 255, 0);outline: 0px auto -webkit-focus-ring-color;}

#carouselBanners .num-slide{position: absolute;left: 45%;bottom: 5%;z-index: 9;}
#carouselBanners .num-slide{color: #fff;font-family: Montserrat-Regular;font-size: 1.8em;margin-right: 10px;letter-spacing: 4px;}
#num-slide{color: #c67711;font-size: 1.8em;font-family: Montserrat-Bold;}

.block-social{position: absolute;right: 0;bottom: 0;text-align: center;}
.block-social .social{padding: 20px 10px;}
.block-social .social a{color: #fff;font-size: 1.8em;}
.block-social .social a i{margin-bottom: 20px;}
.block-social .down{background-color: #000;border-bottom-right-radius:30px;writing-mode: vertical-lr;padding: 30px 20px;}
.block-social .down p{text-orientation: mixed;color: #fff;font-family: Montserrat-Bold;font-size: 1.2em;letter-spacing: 2px;margin-bottom: 0;line-height: 1;}
.block-social .down img{margin-top: 10px;}

.block-social2{text-align: center;display: none;margin-top: 10px;}
.block-social2 .social{padding: 20px 10px;}
.block-social2 .social a{color: #000;font-size: 1.8em;}
.block-social2 .social a i{margin: 0 10px;}
.block-social2 .down{background-color: #000;padding: 20px 20px 10px;}
.block-social2 .down p{color: #fff;font-family: Montserrat-Bold;font-size: 1.2em;letter-spacing: 2px;margin-bottom: 0;line-height: 1;}
.block-social2 .down img{margin-top: 10px;}

.bloq-2{padding: 60px 0;}
.bloq-2 p{text-align: justify;color: 65676e;font-family: Montserrat-Regular;font-size: 1.4em;}
.bloq-2 p strong{color: #c67711;font-family: Montserrat-Bold;}
.bloq-2 p span{color: #65676e;font-family: Montserrat-Italic;font-weight: 600;}


.bloq-3{padding: 60px 0;background: url(../img/bg2.jpg) top center no-repeat;background-size: cover;}
.bloq-3 .marquee {--gap: 0.5rem;position: relative;display: flex;overflow: hidden;user-select: none;gap: var(--gap);}
.bloq-3 .marquee__content {flex-shrink: 0;display: flex;justify-content: space-around;gap: var(--gap);min-width: 100%;animation: scroll 20s linear infinite;}
.bloq-3 .marquee__content > * {flex: 0 0 auto;color: #fff;margin: 2px 20px;text-align: center;font-family: Montserrat-Bold;text-transform: uppercase;font-size: 2.4em;}
.bloq-3 .marquee ul{list-style: none;}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}

.bloq-3 .title{margin-top: 60px;}
.bloq-3 .title h3{color: #fff;font-family: Montserrat-Bold;}
.bloq-3 .title h3 strong{color: #c67711;font-family: Montserrat-Bold;}

.bloq-3 .services{margin-top: 60px;}
.bloq-3 .services h4{text-align: justify;color: #fff;font-family: Montserrat-Bold;font-size: 3.2em;padding: 30px 0 30px 60px;position: relative;}
.bloq-3 .services h4 span{position: absolute;top: 0;left: 0;font-family: Montserrat-Bold;font-size: 2.6em;color: rgba(255, 255, 255, 0.2);}
.bloq-3 .services p{text-align: justify;color: #fff;font-family: Montserrat-Regular;font-size: 1.6em;}
.bloq-3 .services div.line{position: absolute;left: 0;top: 30%;height: 10px;width: 2px;background-color: #c67711;}
.bloq-3 .services .image{text-align: center;overflow: hidden;border: 0px solid #75bc20;position: relative;}
.bloq-3 .services .image img {display: block;transition: transform .4s;}
.bloq-3 .services .image:hover img {transform: scale(1.3);transform-origin: 50% 50%;}

#carouselServices .btns-slide{}
#carouselServices .btns-slide button{color: #fff;font-size: 2.4em;cursor: pointer;background-color: transparent;border: 0;margin: 0 10px;}
#carouselServices .btns-slide button:hover{color: #c67711;}
#carouselServices .btns-slide button:focus{text-decoration: none;box-shadow: 0 0 0 .2rem rgba(0, 123, 255, 0);outline: 0px auto -webkit-focus-ring-color;}



.bloq-4{padding: 60px 0;background: url(../img/bg3.jpg) top center no-repeat;background-size: cover;}
.bloq-4 h3{text-align: justify;color: #fff;font-family: Montserrat-Bold;font-size: 3.2em;padding: 30px 0 30px 60px;position: relative;}
.bloq-4 h3 span{position: absolute;top: 0;left: 0;font-family: Montserrat-Bold;font-size: 2.6em;color: rgba(255, 255, 255, 0.2);}
.bloq-4 p{text-align: justify;color: #fff;font-family: Montserrat-Regular;font-size: 1.6em;}
.bloq-4 div.line{position: absolute;left: 0;top: 30%;height: 10px;width: 2px;background-color: #c67711;}

#accordionBeneficios .card{background-color: transparent;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
#accordionBeneficios .card-header{background-color: transparent;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
#accordionBeneficios .card-header button{color: #fff;font-family: Montserrat-Bold;}
#accordionBeneficios .card-header button span{background-color: #c67711;color: #000;padding: 10px;border-radius: 10px;margin-right: 10px;}
#accordionBeneficios .card-header button:focus{text-decoration: none;box-shadow: 0 0 0 .2rem rgba(0, 123, 255, 0);}
#accordionBeneficios .card-header button:hover{text-decoration: none;}
#accordionBeneficios .card-body{color: #fff;font-family: Montserrat-Regular;font-size: 1.4em;text-align: justify;}


.bloq-5 .marquee {--gap: 0.5rem;position: relative;display: flex;overflow: hidden;user-select: none;gap: var(--gap);padding: 30px 0;}
.bloq-5 .marquee__content {margin-bottom: 0; flex-shrink: 0;display: flex;justify-content: space-around;gap: var(--gap);min-width: 100%;animation: scroll 20s linear infinite;animation-direction: reverse;}
.bloq-5 .marquee__content > * {flex: 0 0 auto;color: #000;margin: 2px 20px;text-align: center;font-family: Montserrat-Bold;text-transform: uppercase;font-size: 3.4em;}
.bloq-5 .marquee ul{list-style: none;}
.bloq-5 .marquee__content i{color: #c67711;font-size: 0.5em;line-height: -1}
.bloq-5 .title{padding: 30px 0;background: #FAAE62;background: linear-gradient(90deg,rgba(250, 174, 98, 1) 0%, rgba(146, 59, 29, 1) 50%, rgba(92, 151, 146, 1) 100%);}
.bloq-5 .title h3{text-align: center;color: #fff;font-size: 3.2em;font-family: Montserrat-Bold;margin: 0;}
.bloq-5 .bloq{padding: 30px 0;}
.bloq-5 .bloq .text h4{text-align: left;color: #000;font-size: 2.4em;font-family: Montserrat-Bold;margin-bottom: 20px;padding-top: 30px;}
.bloq-5 .bloq .text p{text-align: justify;color: #65676e;font-size: 1.6em;font-family: Montserrat-Regular;margin-bottom: 20px;}
.bloq-5 .bloq .image {text-align: center;}
.bloq-5  div.line{width: 100%;height: 3px;background: #ffffff;background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(209, 208, 208, 1) 52%);}

.bloq-6{padding: 60px 30px;}
.bloq-6 .bloq{padding: 60px;background: url(../img/bg4.jpg) top center no-repeat;background-size: cover;border-radius: 20px;}
.bloq-6 .bloq p{text-align: center;color: #fff;font-size: 3.2em;font-family: Montserrat-ExtraBold;margin: 0;}
.bloq-6 .bloq p strong{font-family: Montserrat-Bold;}

.bloq-7 .bloq{background-color: #0a0d0f;padding: 30px 60px;border-radius: 30px;min-height: 540px;}
.bloq-7 .bloq.bloq1 h4{text-align: left;color: #fff;font-size: 4.2em;font-family: herobold;margin-bottom: 30px;position: relative;padding-left: 30px;}
.bloq-7 .bloq.bloq1 h4 div.linev{position: absolute;left: 0;top: 10%;height: 10px;width: 3px;background-color: #c67711;}
.bloq-7 .bloq.bloq1 p{text-align: left;color: #fff;font-size: 2.2em;font-family: Montserrat-SemiBold;margin-bottom: 30px;}
.bloq-7 .bloq.bloq1 div.line{width: 100%;height: 2px;margin-bottom: 30px; background: #ffffff;background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(73, 74, 76, 1) 66%);}
.bloq-7 .bloq.bloq1 p a{color: #fff;font-size: 0.6em;}
.bloq-7 .bloq.bloq1 p a i{color: #c67711;}
.bloq-7 .bloq.bloq1 div.link{color: #fff;font-size: 2.8em;background-color: #c67711;text-align: center;font-family: Montserrat-Bold;border-radius: 10px;padding: 10px 0;margin-bottom: 30px;}

.bloq-7 .bloq.bloq2 h4{text-align: left;color: #fff;font-size: 3.8em;font-family: herobold;margin-bottom: 30px;position: relative;padding-left: 30px;}
.bloq-7 .bloq.bloq2 h4 div.linev{position: absolute;left: 0;top: 10%;height: 10px;width: 3px;background-color: #c67711;}
.bloq-7 .bloq.bloq2 p{text-align: left;color: #fff;font-size: 1.6em;font-family: Montserrat-SemiBold;margin-bottom: 30px;}
.bloq-7 .bloq.bloq2 div.line{width: 100%;height: 2px;margin-bottom: 30px; background: #ffffff;background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(73, 74, 76, 1) 66%);}
.bloq-7 .bloq.bloq2 div.link{color: #fff;font-size: 2.8em;background-color: #c67711;text-align: center;font-family: Montserrat-Bold;border-radius: 10px;padding: 10px 0;margin-bottom: 30px;}
.bloq-7 .bloq.bloq2 div.link i{color: #000;margin-left: 30px;}

.bloq-8{padding: 60px 30px;}
.bloq-8 .bloq{padding: 120px 60px;background: url(../img/bg5.jpg) top center no-repeat;background-size: cover;background-attachment: fixed; border-radius: 20px;}
.bloq-8 .bloq h3{text-align: left;color: #fff;font-size: 3.8em;font-family: herobold;margin-bottom: 30px;position: relative;padding-left: 30px;}
.bloq-8 .bloq h3 div.linev{position: absolute;left: 0;top: 10%;height: 10px;width: 3px;background-color: #c67711;}
.bloq-8 .bloq p{text-align: left;color: #fff;font-size: 2.0em;font-family: Montserrat-ExtraBold;margin-bottom: 60px;}
.bloq-8 .bloq p strong{color: #c67711;}
.bloq-8 .bloq h4{text-align: left;color: #fff;font-size: 3.2em;font-family: herobold;margin-bottom: 0px;}
.bloq-8 .bloq div.line{width: 100%;height: 2px;margin-bottom: 30px; background: #ffffff;background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(73, 74, 76, 1) 66%);}

footer{text-align: center;color: #0a0d0f;padding: 50px 0 10px;text-align: center;font-family: Montserrat-SemiBold;}
footer i.fa-circle{font-size: 0.6em;margin: 0 20px;}
footer i.fa-brands{font-size: 1.2em;margin: 0 5px;}
footer a{color: #adaba9;}
footer a:hover{color: #0a0d0f;}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

   header{display: none;}

  .block-social{display: none;}
  .block-social2{display: flex;}
  .block-social2 .social{display: none;}

  #carouselBanners .btns-slide{display: none;}
  .num-slide{display: none;}
  .bloq-menu{display: none;}

  .bloq-2 {padding: 30px 0;}

  .bloq-3 .services h4 {text-align: left;}

  .bloq-3 .services .image img{width: 100%;}
  .bloq-4 .image img{width: 100%;}

  .bloq-6 .bloq {padding: 30px;}
  .bloq-6 .bloq p {font-size: 2.6em;}

  .bloq-7 .bloq {padding: 30px 30px;margin-bottom: 30px;}
  .bloq-7 .bloq.bloq1 h4 {font-size: 3.2em;}
  .bloq-7 .bloq.bloq1 p {font-size: 1.8em;}
  .bloq-7 .bloq.bloq2 h4 {font-size: 2.8em;}
  .bloq-7 .bloq.bloq2 div.link {font-size: 2.2em;}

  .bloq-8 .bloq {padding: 60px 30px;}
  .bloq-8 .bloq h3 {font-size: 2.8em;}

  #carouselServices .btns-slide{text-align: center;margin-top: 10px;}
  #accordionBeneficios .card-header button {font-size: 15px;}

   footer i.fa-circle {margin: 10px 0;display: block;}
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

   header{display: none;}

  .block-social{display: none;}
  .block-social2{display: flex;}

  .bloq-4 .image img{width: 100%;}
  .bloq-7 .bloq{margin-bottom: 30px;}

  .bloq-menu {left: calc(50% - 327px);}
  .bloq-menu ul li {font-size: 1.2em;padding: 0 10px;}

  #carouselServices .btns-slide{text-align: center;margin-top: 10px;}

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
   header{display: none;}

  .block-social{display: none;}
  .block-social2{display: flex;}

  .bloq-4 .image img{width: 100%;}
  .bloq-7 .bloq{margin-bottom: 30px;}

  .bloq-menu {left: calc(50% - 327px);}
  .bloq-menu ul li {font-size: 1.2em;padding: 0 10px;}

  #carouselServices .btns-slide{text-align: center;margin-top: 10px;}

}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { ... }


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1440px) {

  .bloq-accordion {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}
  .bloq34{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
  .bloq45 {-ms-flex: 0 0 41.666667%;flex: 0 0 41.666667%;max-width: 41.666667%;}

  .bloq-4 .container-fluid{padding: 0;}
  .bloq-4 .image img{width: 100%;}

}


@media (min-width: 1440px) {

  

}

